ubuntu/+source/libglib-perl:applied/debian/buster

Last commit made on 2019-02-05
Get this branch:
git clone -b applied/debian/buster https://git.launchpad.net/ubuntu/+source/libglib-perl
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
applied/debian/buster
Repository:
lp:ubuntu/+source/libglib-perl

Recent commits

96ca44b... by intrigeri on 2019-02-05

Import patches-applied version 3:1.329-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 74ba83ffd7f2f6fa0330a58fbabd10cadec5fdd7
Unapplied parent: b7bfc359aa1f89853ef4edbf50132d37681636eb

New changelog entries:
  * Import new upstream release.

b7bfc35... by intrigeri on 2019-02-05

Debian has a proper lib dependency system and doesn't need this check

Gbp-Pq: remove-version-checking.

b96107a... by intrigeri on 2019-02-05

Import patches-unapplied version 3:1.329-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: 14f3cc3b8356c1306735bc85279ea5aba4f7b284

New changelog entries:
  * Import new upstream release.

74ba83f... by intrigeri on 2018-10-21

Import patches-applied version 3:1.328-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4dc5fe5cfef9a7c81a13d2d138e2fc30f01bfa6f
Unapplied parent: 85317e78e2d1e0cc316cff238de3186346c610ba

New changelog entries:
  * Import new upstream release.
  * Declare compliance with policy 4.2.1.
  * Bump debhelper compatibility level to 11.

14f3cc3... by intrigeri on 2018-10-21

Import patches-unapplied version 3:1.328-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: cbfac2791dd3db31f4272cd97331aa01f47f15b4

New changelog entries:
  * Import new upstream release.
  * Declare compliance with policy 4.2.1.
  * Bump debhelper compatibility level to 11.

85317e7... by intrigeri on 2018-10-21

Debian has a proper lib dependency system and doesn't need this check

Gbp-Pq: remove-version-checking.

4dc5fe5... by intrigeri on 2018-05-25

Import patches-applied version 3:1.327-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: d6042d55dfd95ac6498e6f8fa60f75ba157a9ca7
Unapplied parent: c71c43bd3ea47e86e5221a7d898695848e492d2e

New changelog entries:
  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)
  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  [ intrigeri ]
  * Import new upstream release.
  * Update upstream repo location.
  * Drop Fix-typo-in-pod-s-atomical-atomic.patch: applied upstream.
  * Adjust Lintian override wrt. renamed tag.
  * Declare compliance with Standards-Version 4.1.4.

cbfac27... by intrigeri on 2018-05-25

Import patches-unapplied version 3:1.327-1 to debian/sid

Imported using git-ubuntu import.

Changelog parent: ee306340fc2e1d55b4b889c2d5a1a12f833a1263

New changelog entries:
  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)
  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org
  [ intrigeri ]
  * Import new upstream release.
  * Update upstream repo location.
  * Drop Fix-typo-in-pod-s-atomical-atomic.patch: applied upstream.
  * Adjust Lintian override wrt. renamed tag.
  * Declare compliance with Standards-Version 4.1.4.

c71c43b... by intrigeri on 2018-05-25

Debian has a proper lib dependency system and doesn't need this check

Gbp-Pq: remove-version-checking.

d6042d5... by intrigeri on 2017-07-20

Import patches-applied version 3:1.326-1 to applied/debian/sid

Imported using git-ubuntu import.

Changelog parent: 4bc13e50090ebdbb8439ed5f6f3363bc29031cb2
Unapplied parent: be2a813d7febf1a7806c85b3af7bbfe758c9c82e

New changelog entries:
  * Import new upstream release.
  * Declare compliance with Standards-Version 4.0.0 (no change required).
  * Bump debhelper compat level to 10, adjust build-dependencies accordingly.
  * Drop Glib-GenPod-honour-SOURCE_DATE_EPOCH-for-embedded-timesta.patch:
    applied upstream.